Bug 8307 - Add missing directories to postfix package
: Add missing directories to postfix package
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-31 16:13 MSD by Andrey Bondrov
Modified: 2017-09-12 05:12 MSD (History)
1 user (show)

See Also:
RPM Package: postfix
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-08-31 16:13:32 MSD
Postfix package install has a error:

---
postfix: Postfix is running with backwards-compatible default settings
postfix: See http://www.postfix.org/COMPATIBILITY_README.html for details
postfix: To disable backwards compatibility use "postconf compatibility_level=2" and "postfix reload"
chown: cannot access '/etc/postfix/dynamicmaps.cf.d': No such file or directory
---

We need to add /etc/postfix/dynamicmaps.cf.d/ and /etc/postfix/postfix-files.d/ directories to postfix package.
Comment 1 Andrey Bondrov 2017-08-31 16:14:14 MSD
Advisory: "Make sure we have /etc/postfix/dynamicmaps.cf.d/ and /etc/postfix/postfix-files.d/ directories in postfix package"

rosa2016.1:
https://abf.rosalinux.ru/build_lists/2889303
https://abf.rosalinux.ru/build_lists/2889304
Comment 2 Vladimir Potapov 2017-09-01 12:08:59 MSD
I see the message 
postfix: Postfix is running with backwards-compatible default settings
postfix: See http://www.postfix.org/COMPATIBILITY_README.html for details
postfix: To disable backwards compatibility use "postconf compatibility_level=2" and "postfix reload"

on postfix update. Is it correct?
Comment 3 Vladimir Potapov 2017-09-07 18:18:44 MSD
The update is sent to expanded testing
****************************************
Comment 4 Vladimir Potapov 2017-09-11 19:21:35 MSD
postfix-3.2.2-2
https://abf.rosalinux.ru/build_lists/2889303
https://abf.rosalinux.ru/build_lists/2889304
*********************************** Advisory ****************************
Make sure we have /etc/postfix/dynamicmaps.cf.d/ and /etc/postfix/postfix-files.d/ directories in postfix package
**************************************************************************
QA Verified